# -*- encoding : utf-8 -*-

class Public::DProductsController < ApplicationController
	
	layout :get_public_layout
	
	def show
   
    @d_product = DProduct.find_by_slug(params[:id])

		@title = @d_product.name
    @description = @d_product.description
	  @img_url = @d_product.image_file.file.large.url if @d_product.image_file


    
  end

	
end
